---

layout:     post
title:      "README: depressive episode"
slug:       "readme-depressive-episode"
date:       2023-01-06 10:15:09
categories: [personal]


---

Hello, and welcome. If you've been handed this README, then you're likely
interacting with me while I'm experiencing a depressive episode. I've written
this README on some ways you can help (if you're so inclined) and some best
practices for interacting with me.

## About (my) depression

I have been diagnosed with major depressive disorder (MAD) with a generalized
anxiety disorder (GAD) component. I'm under the care of doctors and counsellors
who are aware of the diagnosis and prescript appropriate medicines and
therapies. Despite this, I still have regular depressive episodes. These
episodes can have obvious triggers, but often they don't. They generally occur
about once every three months and last one to four weeks.

During an episode, I experience:

- lack of energy
- difficulty concentrating
- difficulty talking and articulating points
- cognitive blunting (also called brain fog)
- anxiety symptoms
- an impending sense of doom

When I was younger and untreated these symptoms were worse and were sometimes
coupled with suicidal ideation. Thanks to treatment, this is extremely rare
today, and when I'm feeling this way, I will tell someone.

## How you can help

Of course, my mental health is not your responsibility. This guide assumes
you're a friend, co-worker, manager, or family member who is likely to interact
with me during this episode. These are suggestions and requests, not
requirements. The most important thing I can ask, is **be kind, gentle, and
understanding**.

### if you're a coworker or manager

I'm generally going to be less productive when I'm depressed. I may call off
work (sometimes explicitly for mental health, other times as a general "not
feeling well.") I'll likely be less engaged in meetings and may have my camera
off in video meetings. I may request to reschedule 1:1s. I'll be less likely to
volunteer to facilitate a meeting. I may appear less engaged or more
distracted. I'll likely be slower to respond in chat or email.

The best things you can do are:

- check in and ask me how I'm doing
- ask about how my current project is going (often this helps dispel some of
  the fear and doubts that build up during an episode)
- provide encouragement or positive feedback where appropriate
- postpone non-urgent constructive feedback until the episode has passed
- share this manual with other people who have noticed something is "off" about
  me

#### on absenteeism

In _very rare_ circumstances, I will be AWOL (away without leave) from work. If
that's the case, especially if you're my manager: first, I sincerely apologize,
second, you're welcome to call me and confirm what's going on. Calling is
better than e-mail in this case, as I'm likely not checking my e-mail. When I
return to work, I will talk to my manager and confirm what happened, back date
any requests for sick/personal days, and accept any disciplinary action.

### if you're a friend or family member

When I'm depressed, I'm more likely to temporarily "ghost" people (i.e. not
respond to their texts/e-mails). Please try not to take this personally, this
is a fear response. I often _will_ respond eventually, and regardless _do_ want
to hear from you. You're welcome to resend your message. I won't take this as
being pushy or clingy, but rather as an act of compassion to try to reach out
while I'm not feeling well.

I may miss scheduled appointments/dates/etc. I'll do my best to cancel as far
in advance as possible, and I likely _do_ want to reschedule when I'm feeling
better.

Some things I find helpful from friends during an episode:

- casual phone calls. I'm less likely to check my texts/e-mail during an
  episode; you're welcome to call spontaneously
- invitations to low-stakes outings (e.g. walks, casual lunch, mani-pedi)
- words of affirmation

## Conclusion

Thank you for taking the time to read this README. If you have any questions,
you're welcome to ask. Mental health disorders, their causes and symptoms, are
an ongoing field of study. Items I've listed in this manual as helpful to me,
may be harmful to other people with depression. If you have friends or family
members who are struggling with depression, talk to them about how you can be
most helpful.

**If you are struggling with thoughts of suicide, there is hope, and you do not
have to go through this alone. You can find a hotline to call in your country
at https://blog.opencounseling.com/suicide-hotlines/.**
